RubyGems Navigation menu

activefacts-metamodel 1.9.23

Core meta-model for fact-based models (schema). This gem provides the core representations for the Fact Modeling tools of ActiveFacts.

Versions:

  1. 1.9.23 - February 12, 2018 (1.35 MB)
  2. 1.9.22 - January 15, 2018 (1.35 MB)
  3. 1.9.20 - November 10, 2017 (1.25 MB)
  4. 1.9.19 - November 09, 2017 (1.25 MB)
  5. 1.9.18 - November 09, 2017 (1.25 MB)
Show all versions (21 total)

Runtime Dependencies (1):

activefacts-api >= 1.9.5, ~> 1

Development Dependencies (7):

activefacts >= 1.8, ~> 1
activefacts-cql >= 1.9, ~> 1
activefacts-orm >= 1.9.0
bundler >= 1.10
rake > 10
rspec ~> 3.3

Owners:

Authors:

  • Clifford Heath

SHA 256 checksum:

e0e40212b6deca68c77f58f1e3ac3b4d82fb3f6435830bb0d778c46f3d640d14

Total downloads 45,710

For this version 2,592

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: